# SubmitOrderRequirementRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**data** | **{ [key: string]: any; }** | Free-form object that MUST conform to the &#x60;requiredData&#x60; JSON Schema returned by the GET endpoint. Carries text/select fields. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
